<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fantastic Four</Series>
  <Number>39</Number>
  <Web>https://www.comixology.com/Fantastic-Four-2018-39/digital-comic/967732</Web>
  <Volume>2018</Volume>
  <Summary>A day of reckoning is coming for both the Marvel Universe and the Fantastic Four. But first Mister Fantastic and the Invisible Woman must survive a very personal family crisis. Guest-starring She-Hulk, the TVA, the Watcher and Nick Fury.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967732], [ASINB09G4D6YHS], [RELDATE:2022-01-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
